For the complete documentation index, see llms.txt. This page is also available as Markdown.

Remove an Identity from Monitoring

Delete monitored identities

delete

Allows you to delete alert subscriptions for one or more individual identities.

Authorizations
AuthorizationstringRequired

The Enzoic API uses a basic auth scheme where the username is your API key and the password is your API secret.
See https://docs.enzoic.com/enzoic-api-developer-documentation/using-the-enzoic-api#api-authentication for more details.

Body

Either an array of tags or an array of Enzoic ids can be provided to indicate which identities to stop monitoring

tagsstring[]Optional

An array of tags for the identities to stop monitoring

Example: 56d6d566-82e6-426c-ae47-528a0fb64808
idsstring[]Optional

An array of Enzoic IDs for the identities to stop monitoring. These are the id field values which are returned as part of the response object when the /monitored-identities GET endpoint is called.

Example: 641c73ef1d909615a63b4d75
Responses
200

The call was successful. The provided identities will no longer be monitored.

application/json
deletedintegerOptional

The number of monitored identities deleted.

Example: 1
notFoundintegerOptional

The number of provided identities which were not found in the monitored identities table.

Example: 0
delete
/identity-monitoring
200

The call was successful. The provided identities will no longer be monitored.

Last updated